<h1> Récapitulatif </h1>

{{ form_start(form) }}
    {{ form_errors(form) }}

    {{ form_row(form.name) }}
    {{ form_row(form.numberOffice) }}
    {{ form_row(form.problem) }}
    {{ form_row(form.description) }}



    {{ form_row(form.submit, { 'label': 'Confirmate' }) }}
{{ form_end(form) }}